@media screen and (max-width: 1199.98px) {
	#about .scrollable-wrapper.photos {
		position: static;
		height: auto !important;
	}

	.fh-wrapper-inner {
	    position: absolute;
	    width: 100%;
	    top: 0;
	    height: 100%;
	    left: 0;
	    background-size: cover;
	}

	#about .scrollable-wrapper.photos img:not(:last-of-type) {
		margin-bottom: 20px;
	}

	#about .scrollable-wrapper.photos > div {
		padding-bottom: 20px;
	}

	#movies .filters {
		width: auto;
	}

	.fim-toggle {
		display: flex;
	}

	#festival-header img {
		display: none;
	}

	.eb-item h3 {
		position: static;
	}

	.zoomer {
		/*zoom: 1!important;*/
	}

	header {
		display: none;
	}

	.session-item.special-show .button-wrapper {
		display: none;
	}

	.contacts h3 .mob {
		display: inline;
	}

	.contacts h3 .pc {
		display: none;
	}

	.header-mobile {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}

	#main-schedule {
		margin-top: 54px;
	}

	#main-schedule .col-xl-6:first-of-type {
		-webkit-box-ordinal-group: 3;
		-webkit-order: 2;
		-ms-flex-order: 2;
		order: 2;
	}

	#main-schedule .col-xl-6:nth-of-type(2) {
		-webkit-box-ordinal-group: 2;
		-webkit-order: 1;
		-ms-flex-order: 1;
		order: 1;
	}

	#calendar .nice-date-picker-warpper {
		width: 100%;
	}

	#festival-events .events .swiper-container {
		margin-right: auto;
	}

	.ms-item .switch-on-hover:not(:last-of-type) {
		margin-right: 0;
		margin-bottom: 15px;
	}

	.ms-item a {
		max-width: 55%;
	}

	#films {
		/*display: none;*/
	    display: flex;
	    flex-direction: column;
	    align-items: center;
	}

	#films-mobile {
		display: block;
	}

	#events-mobile {
		display: none;
	}

	#contacts-giftcard .col-xl-6:first-of-type {
		-webkit-box-ordinal-group: 3;
		-webkit-order: 2;
		-ms-flex-order: 2;
		order: 2;
	}

	#contacts-giftcard .col-xl-6:nth-of-type(2) {
		-webkit-box-ordinal-group: 2;
		-webkit-order: 1;
		-ms-flex-order: 1;
		order: 1;
	}

	#nonfiction-banner h2 {
		max-width: 70%;
	}

	.col-home-slider {
		order: 1;
	}

	.col-home-schedule {
		order: 2;
	}

	.giftcard {
		padding: 47px;
	}

	.giftcard img {
		margin-bottom: 47px;
	}

	footer .footer {
		display: none;
	}

	footer .footer-menu {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		padding-left: 30px;
	}

	.mobile-footer {
		display: block;
	}

	#main-schedule {
		height: auto !important;
	}

	main.active #movies {
		width: 100%;
	}

	main.active #schedule-slider {
		display: none;
	}

	main.active #movies .schedule-advanced {
		display: block;
	}

	#film-info .col-xl-4 {
		display: none;
	}

	.releases-wrapper {
		width: 100%;
	}

	.releases-wrapper.right {
		margin-left: 0;
	}

	#releases .swiper-slide {
		height: 100vh !important;
	}

	.header-mobile .hm-navbar {
		padding: 0 24px;
	}

	.mobile-menu {
		padding: 24px;
	}

	#main-schedule .wrapper {
		padding: 36px 24px 17px;
		height: 100%;
	}

	#main-schedule .wrapper.slider {
		padding: 20px;
	}

	#main-schedule .wrapper.slider,
	#main-schedule .swiper-container {
		/*height: 100vw!important;*/
	}

	#main-schedule .swiper-pagination {
		display: none;
	}

	#main-schedule .wrapper.slider h2 {
		font-size: 45px;
		-webkit-text-stroke: 0;
		line-height: 50px;
	}

	#main-schedule .wrapper.slider:hover h2 {
		color: #ffffff;
	}

	#main-schedule h2 {
		font-size: 45px;
	}

	#main-schedule .wrapper.slider .subtitle {
		display: none;
	}

	.ms-top-bar {
		margin-bottom: 53px;
	}

	.ms-item {
		display: block;
	}

	.ms-plus {
		margin-bottom: 0;
		margin-top: -6px;
	}

	.wrapper-schedule > .ms-top-bar + div {
		margin-top: auto;
	}

	.ms-item-title,
	.ms-item a {
		max-width: unset;
	}

	.ms-item a {
		/*margin-bottom: 37px;*/
		display: block;
		height: 100%;
		text-overflow: ellipsis;
		overflow: hidden;
	}

	.ms-item-title {
		margin-bottom: 37px;
	}

	.switch-on-hover {
		display: flex;
		justify-content: space-between;
		width: 100%;
	}

	.switch-on-hover span.datewrap {
		display: block !important;
	}

	#films-mobile .swiper-container,
	#films-mobile .gi-cell,
	.fm-starter {
		height: 631px;
	}

	.fm-starter {
		padding: 28px 57px 66px 21px;
	}

	.fm-starter h2 {
		margin-bottom: 27px;
	}

	.fm-starter p {
		max-width: 247px;
	}

	.fm-starter img {
		width: 242px;
	}

	#nonfiction-banner .pic {
		height: auto;
	}

	#calendar-modal.active {
		display: block;
	}

	#calendar-modal table {
		width: 100%;
	}

	.nearest-days {
		display: none;
	}

	.fm-starter {
		width: 100%;
	}

	#films-mobile .content {
		width: 100%;
	}

	#films-mobile .swiper-slider {
		width: 100%;
	}

	.gi-cell .content h3 {
		font-size: 30px;
	}

	.gi-cell .content p {
		font-size: 15px;
	}

	.giftcard {
		padding: 16px 0 36px;
	}

	.giftcard img {
		margin-bottom: 10px;
	}

	.giftcard h3 {
		margin-bottom: 16px;
	}

	.contacts {
		padding: 24px 24px 31px;
	}

	.contacts .hr {
		margin-top: 29px;
		margin-bottom: 28px;
	}

	br.desktop {
		display: none;
	}

	br.mobile {
		display: unset;
	}

	.contacts form {
		flex-wrap: nowrap;
		margin-bottom: 24px;
	}

	.contacts form input {
		width: auto;
		flex: 1;
		min-width: 167px;
	}

	h5 {
		font-size: 15px;
	}

	.partners {
		margin-bottom: 29px;
	}

	.col_partner {
		margin-bottom: 36px;
		min-height: unset;
	}

	.partners-col:not(:last-of-type) {
		margin-bottom: 14px;
	}

	.partners-wrapper.oneliner .col-auto {
		margin-bottom: 36px;
	}

	.partners-wrapper.oneliner a {
		margin-bottom: 0;
	}

	main {
		margin-top: 54px;
		padding: 35px 0 0;
		color: #ff0000;
		flex: 1 0 auto;
	}

	#scheduleFilters {
		padding: 0 25px;
	}

	#releases .swiper-container {
		height: 100vh !important;
	}

	.r-right,
	.r-left {
		top: calc(50% - 22.5px) !important;
	}

	#film-info {
		padding-right: 0;
	}

	main h2,
	#events h2 {
		padding-left: 25px;
		margin-bottom: 30px;
	}

	.filters {
		flex-direction: column;
		margin-bottom: 14px;
	}

	.filter-type {
		order: 1;
	}

	.filter-type button {
		width: 147px !important;
	}

	.filter-tags {
		order: 2;
	}

	.filter-tags button {
		border-radius: 15px;
		margin-right: 12px;
	}

	.filter {
		margin-bottom: 0;
		width: 100%;
	}

	.filter button {
		margin-bottom: 24px;
	}

	.filter:first-of-type {
		margin-right: 0;
	}

	.schedule-advanced {
		padding: 42px 25px 0;
	}

	.schedule-advanced > h3 {
		font-size: 45px;
	}

	.schedule-advanced .sw-item {
		display: block;
		padding: 17px 0 16px;
		max-width: unset;
	}

	.sw-item-time .datetime {
		display: flex;
		justify-content: space-between;
	}

	.schedule-advanced .sw-item:first-of-type {
		border-top: 1px solid #ff0000;
	}

	.schedule-advanced h3 {
		margin-bottom: 29px;
		line-height: 1;
		padding-top: 0;
	}

	.schedule-advanced .sw-item-title {
		max-width: unset;
		margin-bottom: 29px;
	}

	.schedule-advanced .schedule-wrapper {
		padding: 0 0 20px;
	}

	#movies .events {
		padding-top: 17px;
	}

	#festival-events .events {
		padding-top: 25px
	}

	#movies .events {
		margin-bottom: 36px !important;
	}

	#movies .events > h3 {
		padding: 0 24px;
	}

	#movies .swiper-container {
		margin-left: 25px;
	}

	.gi-cell .content {
		padding: 23px 24px;
	}

	.giftcard-order {
		order: 1;
	}

	.contacts-order {
		order: 2;
	}

	.events-cell .content {
		padding: 20px;
	}
	
	.releas-buttons {
		flex-direction: row;
	}

	.releas-buttons .btn-link-svg .t {
		display: none
	}

	.releas-buttons .btn-link.btn-link-svg {
		padding: 0;
		min-width: auto !important;
    	min-height: auto !important;
    	border: none;
    	width: auto;
	}

	.releas-buttons .btn-link-svg img {
		display: inline-block;
		vertical-align: middle;
	}


	.releas-buttons .btn-link-svg:not(:first-child) {
		margin-left: 26px;
		margin-top: 0
	}

	#releases-new .rn-wrapper {
		padding: 0 20px;
	}

	.releases-notification {
		font-size: 20px;
		padding: 32px 0;
	}

	#releases-new .releases-films {
		padding-top: 36px;
	}

	.releases-films .row {
		margin: 0 -12.5px;
	}

	.releases-films .col-xl-3 {
		padding: 0 12.5px;
		margin-bottom: 25px;
	}

	.releases-notification img {
		height: 25px;
	}

	.rf-wrapper .overlay {
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		backdrop-filter: blur(2px);
	}

	.releases-wrapper .zoomer {
		padding: 0 20px;
	}

	.releases-wrapper img {
		position: absolute;
		max-width: 100%;
	}

	.releases-wrapper .dummy {
		margin-bottom: auto;
	}

	.rw-more {
		padding: 0 20px;
		margin-top: auto;
		margin-bottom: 37px;
	}

	.rf-wrapper .btn-link:not(:last-of-type) {
		margin-bottom: 0;
	}

	#film-info .poster {
		display: none;
	}

	#about h2 {
		margin-bottom: 20px;
	}

	#about .scrollable-wrapper {
		overflow: auto;
		height: auto;
		padding: 26px 25px 12px;
	}

	#about .about-crew .col-sm-6:nth-of-type(2n) .ac-item {
		padding-left: 0;
	}

	#about .about-crew .col-sm-6:nth-of-type(2n + 1) .ac-item {
		padding-right: 0;
	}

	#about .accordion-trigger {
		align-items: center;
	}

	#about .accordion-trigger img {
		height: 21px;
	}

	.ac-item {
		margin-bottom: 20px;
	}

	#about .accordion-itself {
		padding-top: 0;
		padding-bottom: 20px;
	}

	#festival-header {
		margin-top: 54px;
	}

	#festival-header h1 {
		margin-bottom: 20px;
		margin-top: 0;
		font-size: 45px;
	}

	#festival-header .col-xl-6:first-of-type {
		order: 2;
	}

	#festival-header .col-xl-6:last-of-type {
		order: 1;
	}

	#festival-header .col-xl-6:first-of-type .fh-wrapper {
		height: auto !important;
		padding: 27px 25px;
	}

	#festival-header .col-xl-6:first-of-type .fhw-z {
		min-height: 414px;
	}

	#festival-header .col-xl-6:last-of-type .fh-wrapper {
		height: 350px !important;
	}

	#festival-events {
		padding: 0;
		overflow:hidden;
	}

	#festival-events .fe-flex-header {
		display: block;
	}

	#festival-events .fe-flex-header {
		padding: 0;
	}

	#festival-events .fe-flex-header h3,
	#festival-events .fe-flex-header p {
		width: auto;
		padding: 0;
	}

	#festival-events .events.gray:first-of-type {
		border-top: 0;
	}

	#festival-events .fe-flex-header h3 {
		margin-bottom: 22px;
		padding-left: 25px;
	}

	#festival-events .fe-flex-header p {
		margin-bottom: 35px;
		padding-left: 25px;
	}

	#festival-events .swiper-container {
		padding-left: 25px;
	}

	#festival-events .events.gray {
		margin-bottom: 35px !important;
	}

	#film-main-image {
		margin-top: 54px;
		height: 350px;
		padding: 36px 24px 28px;
	}

	#film-main-image .container-fluid {
		padding: 0;
	}

	.film-info-wrapper {
		padding: 29px 0 36px;
	}

	.film-desc {
		font-size: 20px;
		margin-bottom: 36px;
	}

	#film-info .container-fluid {
		padding: 0;
	}

	.film-info-wrapper h1,
	.film-desc,
	.fi-table,
	.fi-cinemas h3,
	.fi-cinemas .row,
	.nonfiction-recs h3,
	.nonfiction-recs .row,
	.fi-schedule h2,
	.fis-item {
		padding: 0 25px;
	}

	#fi-swiper {
		padding-left: 25px;
	}

	.film-info-wrapper h1 {
		font-size: 45px;
		margin-bottom: 23px;
	}

	.fi-table p {
		margin-bottom: 0;
	}

	#fi-swiper {
		margin-bottom: 36px;
		overflow: hidden;
		margin-right: 0;
	}

	#fi-swiper .swiper-container {
		height: 100%;
		margin-right: 0;
	}

	#fi-swiper .swiper-slide {
		width: 320px;
	}

	.fi-schedule {
		border: none;
		border-top: 1px solid #ffffff;
		border-bottom: 1px solid #ffffff;
		padding: 0;
		padding-top: 24px;
		margin-bottom: 34px;
	}

	.fi-schedule h2 {
		margin-bottom: 45px;
	}

	.fis-item:first-of-type {
		border-top: 1px solid #ffffff;
	}

	.fis-item .underline {
		min-width: auto;
		padding: 17px 0 12px;
		margin-right: 0 !important;
	}

	.fis-item .underline h3 {
		margin-bottom: 6px;
	}

	.fis-item .underline > div {
		margin-left: 0;
		width: 100%;
	}

	.fis-item .underline .datetime {
		display: flex;
		justify-content: space-between;
	}

	.fi-table {
		padding-bottom: 12px;
	}

	.fi-table .name {
		width: 95px;
		font-size: 12px;
		margin-top: 0 !important;
	}

	.fi-table .value {
		font-size: 15px;
	}

	.fi-table .name,
	.fi-table .value {
		margin-bottom: 24px !important;
	}

	.film-info-wrapper .text-desc p {
		font-size: 15px;
	}

	.nonfiction-recs {
		padding-top: 17px;
	}

	.nonfiction-recs h3 {
		margin-bottom: 25px;
	}

	.flex-films .img-wrapper {
		max-width: unset;
		width: auto;
		margin-bottom: 10px;
	}

	.flex-films .img-wrapper img {
		width: 100%;
	}

	.flex-films h4 {
		max-width: unset;
	}

	.flex-films span.datewrap {
		max-width: unset;
	}

	.film-wrapper:not(:last-of-type) {
		margin-bottom: 20px;
	}

	.fi-cinemas {
		padding-bottom: 17px;
	}

	.fi-cinemas h3 {
		margin-bottom: 25px;
	}

	.fi-cinemas span,
	.fi-cinemas a {
		margin-bottom: 15px;
	}

	.fic-submenu {
		padding-left: 36px;
	}

	.film-info-wrapper .text-desc {
		margin-bottom: 20px;
	}

	.mobile-footer {
		font-size: 14px;
		margin-bottom: -20px;
	}

	.mobile-footer .row > div:not(:first-of-type) {
		margin-bottom: 20px;
	}

	.mobile-footer .row > div:first-of-type + div {
		margin-bottom: 21px;
	}

	.mobile-footer p:last-of-type {
		margin-bottom: 11px;
	}

	.mobile-footer a[href^="mailto"] {
		margin-bottom: 11px;
	}

	footer {
		padding: 32px 24px 30px;
	}

	footer .footer-menu {
		padding-left: 0;
		margin-bottom: 0;
		column-count: 2;
	}

	footer .social {
		margin-top: 0;
	}

	.partners h5 {
		margin-bottom: 21px;
	}

	.partners .col_partner:not(:last-of-type),
	.partners-wrapper.oneliner .col-auto:not(:last-of-type) {
		margin-right: 40px;
	}

	.partners-wrapper.oneliner {
		justify-content: flex-start !important;
		margin-bottom: -10px;
	}

	.filter-divided {
		margin-bottom: 0px;
		margin-left: 0;
	}

	.filter-divided button:not(:last-of-type) {
		margin-bottom: 24px;
		margin-right: 12px;
	}

	#events {
		padding: 35px 0 0;
		border-bottom: 1px solid #ff0000;
	}

	#eventsFilters {
		padding: 0 25px;
	}

	#events .filters {
		margin-bottom: 0;
		align-items: flex-start;
	}

	#events .filter button {
		border-radius: 15px;
		margin-right: 12px;
	}

	#events .filter {
		margin-bottom: 12px;
	}

	#events .filter-divided {
		padding-top: 36px;
		margin-bottom: 12px;
		border-top: 1px solid #ff0000;
	}

	.eb-item {
		padding: 0;
		margin-bottom: 36px;
	}

	.eb-item .border-wrapper > h3,
	.eb-item .swiper-container {
		padding: 0 25px;
	}

	.eb-item:first-of-type .border-wrapper {
		border-top: 0;
	}

	.eb-item .events-cell .image {
		display: none;
	}

	.eb-item .month-events .events-cell .content {
		position: absolute;
		height: 100%;
		width: 100%;
	}

	.eb-item .month-events {
		margin-left: 0;
	}

	.eb-item .border-wrapper {
		padding-bottom: 0;
		padding: 20px 0 0 0;
		display: block;
	}

	.eb-item h3 {
		margin-bottom: 10px;
	}

	.events-cell {
		position: relative;
	}

	/*#events-blocks .events-cell:after {
	  content: "";
	  display: block;
	  padding-bottom: 100%;
	}*/

	#calendar-modal {
		top: 70px;
		width: 100%;
		left: 0;
		padding: 20px;
	}

	.spec-show-label {
		margin-left: 10px;
	}

	.fis-item .button-wrapper {
		position: static;
	}

	.fis-item .button-wrapper a {
		margin-left: 0;
	}

	.fim-toggle {
		display: none;
	}

	.switch-on-hover:hover,
	.sw-item-time .datetime:hover {
		background: none;
		background-image: url("/svg/ticket-red.svg");
		background-repeat: no-repeat;
		background-position: 100% 3px;
	}

	.switch-on-hover,
	.sw-item-time .datetime {
		padding-right: 33px;
		background-image: url("/svg/ticket-red.svg");
		background-repeat: no-repeat;
		background-position: 100% 3px;
	}

	.fis-item .session-item {
		padding-right: 33px;
		background-image: url("/svg/ticket-white.svg");
		background-repeat: no-repeat;
		background-position: 100% 6px;
	}

	.fis-item .session-item:hover {
		background: none;
		background-image: url("/svg/ticket-white.svg");
		background-repeat: no-repeat;
		background-position: 100% 6px;
	}

	.fmi-header {
		display: flex;
		justify-content: flex-end;
	}

	.filter-expand {
		display: block;
	}

	.filter-tags {
		display: none;
	}

	#events .filter-divided {
		display: none;
	}

	.crew-mobile {
		display: block;
	}

	.crew-desktop {
		display: none;
	}

	.month-events {
		display: none;
	}

	.month-events-mobile {
		display: block;
	}

	#search {
		margin-bottom: 36px;
	}

	.header-mobile .menu {
		width: 22px;
		height: 20px;
	}

	.header-mobile .search {
		width: 22px;
		height: 22px;
	}

	.eb-item .events-cell {
		display: block;
	}

	.film-bg,
	.fmi-header .film-info {
		/*	display: none;*/
	}
	.for-mobile {
		display: block;
	}
	.film-info-modal.film-mobile-modal {
		display: flex;
	}
}

@media screen and (min-width: 600px) and (max-width: 682.98px) {
	.eb-item .month-events {
		display: flex;
	}

	.eb-item .events-cell {
		flex: 50%;
	}
}

@media screen and (max-width: 576px) {
	#nonfiction-banner .mobile {
		display: block;
	}

	#nonfiction-banner .desctop {
		display: none;
	}
}

@media screen and (min-width: 576px) and (max-width: 1199.98px) {
	#about .no-gutters {
		margin-left: -20px;
		margin-right: -20px;
	}

	#about .no-gutters > [class*="col-"] {
		padding-left: 20px;
		padding-right: 20px;
	}
}

/**/

#films .gi-cell {
	box-sizing: border-box;
	background-size:cover;
}
@media screen and (max-width: 1200px) {
	#films .grid-container {
		/*display: flex;
		flex-direction: column;
		align-items: center;*/

		display: none;
	}

	

	#films .gi-cell {
		height: 630px;
		width: 342px;
		flex-shrink: 0;
		box-sizing: border-box;


	}

	#films .gi-cell .content {
		position: absolute;
		bottom: 0;
		height: 50%;
	}

	/*.gi-0 {
		display: none;
	}*/
   #events-mobile {
      display: block;
   }

   #films {
     display: none;
   }

}

@media screen and (max-width: 1200px) and (min-width:500px) {
	#releases .swiper-slide,
	#releases .swiper-container {
		height: 50vh !important;
	}
	.releases-wrapper img {
		position: relative;
	}
	.releases-wrapper img {
		margin: 21px auto;
	}
}
